Subject: You have received a message about order 4557343568-A
From: Elizabeth Stahovec via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Wed, 5 Feb 2025 00:22:00 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4557343568-A.

Order status: Received

Item name: Anaheim Plaid Curtain 1 Panel for bedroom, Rob Pocket/Back Tab fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 95 inches, Fleece Lining Natural 1 Window Panel

Item status: New

Item price: $51.99

Item name: Colt Room Darkening Velvet Thermal Insulated Curtain Panel Pair, 37"W x 84"L

Item status: New

Item price: $49.99

------

Subject: I am requesting return extension

Return date has lapsed 3 days ago but is previously confirmed with Macys customer service that I could still return. I was told I had until 2/6 given the delay in shipping. Now, I've arrived at the store to return, and they can't override the return date. Please make exception to return. Thank you.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.